
/* ****************** 1칸 레이아웃  ****************** */

.layout_83225_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83225_ > div:after {content:''; display:block; clear:both;}
.layout_83225_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_83225_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_83226_ {overflow:hidden;}
.html_83226_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_83227_ {display:block; position:relative; width:100%; height:2px;}
.solid_line_83227_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 지도 (사이트정보 자동입력)  ****************** */

.map_auto_82769_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_82770_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_82770_ > div {}
.layout_82770_ > div:after {content:''; display:block; clear:both;}
.layout_82770_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82770_ > div > .container_1 {width:10%;}
.layout_82770_ > div > .container_2 {width:40%;}
.layout_82770_ > div > .container_3 {width:10%;}
.layout_82770_ > div > .container_4 {width:40%;}

@media (max-width:1023px){
	.layout_82770_ > div > .container_1 { width:50%; }
	.layout_82770_ > div > .container_2 { width:50%; }
	.layout_82770_ > div > .container_3 { width:50%; }
	.layout_82770_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_82770_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82774_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_82774_ * {box-sizing:border-box;}
.img_ratio_82774_ a {display:block; text-decoration:none;}
.img_ratio_82774_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82774_ {width:60px;}
}
@media \0screen{
	.img_ratio_82774_ {width:60px;}
}

/* ****************** HTML 편집기  ****************** */

.html_82771_ {overflow:hidden;}
.html_82771_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82772_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_82772_ * {box-sizing:border-box;}
.img_ratio_82772_ a {display:block; text-decoration:none;}
.img_ratio_82772_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82772_ {width:60px;}
}
@media \0screen{
	.img_ratio_82772_ {width:60px;}
}

/* ****************** HTML 편집기  ****************** */

.html_82773_ {overflow:hidden;}
.html_82773_:after {content:''; display:block; clear:both;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_82775_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_82775_ > div {}
.layout_82775_ > div:after {content:''; display:block; clear:both;}
.layout_82775_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82775_ > div > .container_1 {width:10%;}
.layout_82775_ > div > .container_2 {width:40%;}
.layout_82775_ > div > .container_3 {width:10%;}
.layout_82775_ > div > .container_4 {width:40%;}

@media (max-width:1023px){
	.layout_82775_ > div > .container_1 { width:50%; }
	.layout_82775_ > div > .container_2 { width:50%; }
	.layout_82775_ > div > .container_3 { width:50%; }
	.layout_82775_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_82775_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82776_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_82776_ * {box-sizing:border-box;}
.img_ratio_82776_ a {display:block; text-decoration:none;}
.img_ratio_82776_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82776_ {width:60px;}
}
@media \0screen{
	.img_ratio_82776_ {width:60px;}
}

/* ****************** HTML 편집기  ****************** */

.html_82777_ {overflow:hidden;}
.html_82777_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82778_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_82778_ * {box-sizing:border-box;}
.img_ratio_82778_ a {display:block; text-decoration:none;}
.img_ratio_82778_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82778_ {width:60px;}
}
@media \0screen{
	.img_ratio_82778_ {width:60px;}
}

/* ****************** HTML 편집기  ****************** */

.html_82779_ {overflow:hidden;}
.html_82779_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_83182_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_83182_ * {box-sizing:border-box;}
.img_ratio_83182_ a {display:block; text-decoration:none;}
.img_ratio_83182_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_83182_ {width:594px;}
}
@media \0screen{
	.img_ratio_83182_ {width:594px;}
}
